@charset "gb2312";
/* CSS Document */

* {margin:0 auto;padding:0px;}
body {font-size:13px;}
a {color:#333;text-decoration:none;}
a:hover {text-decoration:underline;}
ol, ul li {list-style-type:none;}
img {border:none;}
em { font-style:normal;}
.clear {clear:both;}
.blue { color:#396298;}
.bold { font-weight:bold;}
.red { color:#f00;}
.ml-10 { margin-left:10px;}
/*——header——*/

.top { height:31px; background:#fcfcfc; border-bottom:1px solid #ddd;}
.top-con { height:31px; line-height:31px; width:960px; color:#666;}
.top-con a { color:#666;}
.top-con a:hover { color:#39f;}
.top-left { float:left;}
.top-left input { }
.top-right { float:right;}
.header { clear:both;}
.logo-img,header-search{ display:block;}
.logo-img{ float:left;}
.logo  > img,.logo  > a > img{ width: 960px;vertical-align:center;}

.default-logo{ max-height:180px;max-width:300px; float:left;}
.default-logo img{ vertical-align:middle;max-width: 290px;max-height:170px;overflow:hidden;margin-top: 5px; margin-bottom: 5px;margin-left: 10px;}
.header-adTop{float:right;max-width:650px;overflow:hidden;max-height:170px;margin-top: 5px; margin-bottom: 5px;margin-left: 10px;}
.header-adTop img{max-width:650px;max-height:160px;overflow:hidden;}
.header-seacher{ float:right;}
.logo,.nav,nav2,.content { width:960px;margin:0 auto;}
.logo { margin:5px auto; }
.username,.userpwd{float:left;width:180px;margin-top:7px}
.username .label,.userpwd .label { float:left; }
.username .input,.userpwd .input { float:left;}
.submit{float:left;width:50px;}
.submit input{width:71px; height:22px; line-height:22px;background: url(http://template.cms.xysjyw.cn/site/system/bluesky/images/ico.png); background-position:0px -165px; border:none; color:#fff; margin-left:60px;}
.welcome{float:left;margin-right:8px;height:22px;}
.welcome a{color:red;}
.usercenter{float:left;}

.header-search { width:380px; height:28px; padding:4px 5px; background:url(http://template.cms.xysjyw.cn/site/system/bluesky/images/search.png) no-repeat ; background-position:0px 0px; float:right; margin-top:40px; }
.searchselect {Z-INDEX: 49; FLOAT: left; WIDTH: 62px; POSITION: relative; HEIGHT: 20px; line-height:20px;}
.searchselect SPAN {FLOAT: left; HEIGHT: 20px; line-height:23px;WIDTH: 47px; COLOR: #333333; TEXT-INDENT: 12px; POSITION: relative}
.searchselect A.searchselectbtn {FLOAT: left; HEIGHT: 20px}
.searchselectbtn {background: url(http://template.cms.xysjyw.cn/site/system/bluesky/images/bg1.png); background-position:0px -245px;  WIDTH: 10px}
.searchContainer INPUT {PADDING-RIGHT: 4px; PADDING-LEFT: 4px;FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 246px;LINE-HEIGHT: 19px; PADDING-TOP: 2px; HEIGHT: 19px; border:1px solid #fff; margin-left:1px;}
.searchbtn {FLOAT: left; WIDTH: 69px; HEIGHT: 25px}
.searchselect UL {DISPLAY: none; Z-INDEX: 150; LEFT: 0px; OVERFLOW-X: hidden; WIDTH: 58px; border:1px solid #ddd; border-top:none; POSITION: absolute; TOP: 22px}
.searchselect UL LI {FLOAT: left; WIDTH: 58px; HEIGHT: 24px; text-align:center;BACKGROUND: #fff;}
.searchselect UL LI A {FLOAT: left; WIDTH: 58px; HEIGHT: 24px; LINE-HEIGHT: 24px; COLOR: #666666;}
.searchselect UL LI A:hover {BACKGROUND: #fdb901; COLOR: #fff; TEXT-DECORATION: none}
.searchselect UL LI A.current {COLOR: #9c9c9c}
.searchselect UL LI A.current:hover { COLOR: #9c9c9c}
.header-search .search-text { width:340px; height:22px; line-height:22px; border:none; background:none; float:left;text-indent:5px; color:#333;}
.header-search .search-button { width:25px; height:22px; line-height:22px;background:none; text-indent:-9999px; background-position:0px -210px; border:none; float:left; margin-left:7px;}

.nav { height:35px; line-height:35px;overflow:hidden;}
.nav-con { width:960px; float:left; background:url(http://template.cms.xysjyw.cn/site/system/bluesky/images/nav-bg.png) repeat-x;}
.nav-ul { width:100%; height::35px; line-height:35px; float:left;}
.nav-ul li { height::35px; line-height:35px;  display:inline-block; width: 87px; /* padding-right: 7px; */ /* padding-left: 7px; */ float:left; text-align:center; font-size:14px; font-weight:bold; background:url(http://template.cms.xysjyw.cn/site/system/bluesky/images/nav-li.png) no-repeat right;}
.nav-ul li a { color:#000; display:block;}
.nav-ul li.curr a,.nav-ul li a:hover {text-decoration:none; background:none;color:#FFF;}
.submenu{display:none;position:absolute; width:90px; float:left;background:none;z-index:99}
.submenu ul li{background:none;display:normal;background-color:#DAEAF3;border-bottom:1px #fff dashed;height:25px;line-height:25px;width:90px;overflow:hidden;padding:0;}
.nav-ul li.curr .submenu ul li a:hover, .submenu ul li a:hover{background:none;color:#f60;}
.nav-ul li.curr .submenu ul li a{background:none;color:#000}
.submenu ul li a{background:none;color:#000}
.noborder{border-right:0!important;background:none!important;}
/*——header——*/


/*——content——*/
.content { margin-top:10px;}
.title-1 { height:30px; line-height:30px; background-color:#f6f6f6; border-bottom:1px solid #d3e4f0;text-align:left;}
.title-1 span { color:#448def; font-size:14px; margin-left:15px; font-weight:bold;}
.title-1 .more1 { float:right; margin-right:5px; font-size:12px;}
.title-1 .more1:hover { color:#448DEF;}
/*con*/
.con { width:710px; float:left;}
.con-top { width:700px; float:left;}
.school-intro { width:343px; height:190px; float:left;border: 1px solid #ddd;}
.intro-con { padding:10px; line-height:25px;}
.focus { width:343px; height:188px; padding:0px;  float:right; margin-top:2px; margin-left:10px; position:relative;}
.new { display:block; height:91px; width:91px; float:right; background:url(http://template.cms.xysjyw.cn/site/system/bluesky/images/new.png) no-repeat; position:absolute; right:-5px; top:-5px;}


.index-column { width:343px; float:left; margin-top:10px; margin-right:10px;border: 1px solid #ddd;}
.index-channel { float:left; margin-top:10px; width:700px;} 
.column-ul1 { padding:10px; width:323px; float:left;}
.column-ul1 li { width:320px;height:25px; line-height:25px; padding-left:10px; background-image:url(http://template.cms.xysjyw.cn/site/system/bluesky/images/ico.png); background-position:0px -65px; background-repeat:no-repeat; display:inline-block; float:left;}
.column-ul1 li:hover {background-position:0px 0px;}
.column-ul1 li a { float:left; width:255px;overflow:hidden;height:25px; line-height:25px; }
.column-ul1 li a:hover { color:#39f;}
.column-ul1 li em { font-style:normal; float:right; color:#666; width:50px;}
.column-dl { float:left; width:323px; margin:10px 10px 0px 10px; padding-bottom:10px; border-bottom:1px dashed #ddd;}
.column-dl dt { float:left; width:94px; height:76px; padding:2px; border:1px solid #ddd;}
.column-dl dd { float:left; width:210px; margin-left:10px; line-height:25px; padding:2px 0px; color:#646464;overflow:hidden;height:70px; background-image:url(http://template.cms.xysjyw.cn/site/system/bluesky/images/ico.png); background-position:0px 0px; background-repeat:no-repeat; text-indent:10px;}
.column-dl dd a { color:#39f;}

.friendlink { float:left; margin-top:10px;border: 1px solid #ddd;}
.friend-ul { padding:10px; float:left; width:960px;}
.friend-ul li { display:inline-block; height:34px;line-height:34px; margin:5px; min-width:100px; float:left;}
.friend-ul li img { height:34px; width:100px; }
/*con*/

/*sidebar*/
.sidebar { width:250px; float:left;}
.notice { width:248px; position:relative; }
.notice-title { height:29px; line-height:29px; float:left; width:90px;}
.notice-span { padding-left:20px; font-size:14px; font-weight:bold; color:#000; background:url(http://template.cms.xysjyw.cn/site/system/bluesky/images/ico.png); background-position:0px -120px; background-repeat:no-repeat;}
.notice-ul { padding:0px 4px; height:29px; line-height:29px; width:150px; float:left;}
.notice-ul li { height:29px; line-height:29px; width:150px; overflow:hidden;}
.notice-ul li a:hover { color:#39f;}

.side-channel { margin-top:10px; width:250px; float:left;border: 1px solid #ddd;}
.side-con { width:228px; padding:10px;  border-top:none; float:left;}
.side-ul { float:left;}
.side-ul1 { float:left; padding-top:10px;}
.side-ul li,.side-ul1 li { height:25px; line-height:25px; width:208px; overflow:hidden;padding-left:10px; background-image:url(http://template.cms.xysjyw.cn/site/system/bluesky/images/ico.png); background-position:0px -65px; background-repeat:no-repeat;}
.side-ul li:hover,.side-ul1 li:hover {background-position:0px -0px;}
.side-ul li a:hover,.side-ul1 li a:hover { color:#39f;} 
.side-ul1 li{}
.side-ulimg {}
.side-ulimg li { display:block; width:94px; height:76px; padding:2px;  float:left; margin-left:8px; margin-top:5px; margin-bottom:5px;}

.side-title{ padding:10px 0px 10px 60px; height:50px; line-height:50px; font-family:Arial, Helvetica, sans-serif; font-size:35px; color:#3e73a9; font-weight:bold;background:url(http://template.cms.xysjyw.cn/site/system/bluesky/images/ico.png); background-position:0px -390px; background-repeat:no-repeat;}
.sidenav {}
.sidenav-ul {border-bottom:1px solid #7aafd7;}
.sidenav-ul li { height:31px; line-height:31px; border-top:1px solid #7aafd7; text-align:center; font-size:14px;}
.sidenav-ul .sidenav-li,.sidenav-ul li:hover { background:url(../images/sidenav-li.png) no-repeat; font-weight:bold;}

/*sidebar*/


/*list*/
.list { width:698px; float:right; margin-top:10px;}
.list-title { height:32px; line-height:32px; border-bottom:3px solid #abddf8; padding-left:15px;}
.list-title .title-span { font-size:16px; float:left; font-weight:bold; color:#333;}
.list-title .now { float:right; margin-right:10px;}
.list-con { float:left;width:100%;}
.ul-title { height:30px; line-height:30px; font-weight:bold; margin-top:10px; border-bottom:1px solid #ddd; border-top:1px solid #ddd; background-color:#f6f6f6; color:#333;}
.ul-title span { display:block; width:580px; float:left; text-indent:100px;}
.ul-title em { display:block; width:100px; float:right; text-align:center;} 
.list-ul { margin-bottom:10px;float:left;}
.list-ul li{margin-top:8px;margin-left:8px; border-bottom:1px dashed #456c9e;}
.list-ul li:hover { background-color:#f6f6f6;}
.list-ul li.tit {height:25px; line-height:25px; padding-left:10px; background:url(http://template.cms.xysjyw.cn/site/system/bluesky/images/ico.png) no-repeat; background-position:0px -200px; width:670px;}
.list-ul li a{ margin-right:5px; font-size:14px; display:block; float:left;}
.list-ul li a:hover { color:#39f;text-decoration:none;}
.list-ul li em { float:right; display:block; width:80px; text-align:center;} 
.list-ul li.txt{ line-height:25px; padding-left:15px; padding-top:5px; padding-bottom:5px;width:670px;}
.list-ul li.txt div{ width:100%;display:block;clear:both;}
.list-ul li.txt h2{height:30px;line-height:30px;}
.list-ul li.txt h2 em{width:100px;font-weight:normal;font-size:10px;float:right;}
.list-ul li.txt p{color:#666;}
.list-ul li.tit{ line-height:25px; padding-left:15px; padding-top:5px; padding-bottom:5px;width:670px;}
.list-ul li.tit h2{height:30px;line-height:30px;}
.list-ul li.tit h2 em{width:100px;font-weight:normal;font-size:10px;float:right;}
.list-ul li.tit p{color:#666;}
.list-ul li.img{ width:152px;height:114px;float:left;border:1px solid #ccc;padding:5px;overflow:hidden; }
.list-ul li.img img{ max-width:152px;max-height:114px;}
.list-ul li.imgtit{ width:152px;height:134px;float:left;border:1px solid #ccc;padding:5px;overflow:hidden; }
.list-ul li.imgtit img{ max-width:152px;max-height:114px;}
.list-ul li.imgtit p{ width:152px; height:25px;overflow:hidden;line-height:25px;text-align:center;font-size:12px;}
.list_pager{margin-top:5px;text-align:center;margin-bottom:5px; clear:both;}
.list_pager span {border:1px #ccc solid;padding:4px 8px 4px 8px;margin-left:5px;}
.list_pager span.curr{background-color:#F6B433;border:1px #F6B433 solid;height:22px;line-height:22px;}
.list_pager span.nopre,.list_pager span.nonext,.list_pager span.nofirst,.list_pager span.nolast{color:#ccc}
.list_pager span a:hover {text-decoration:none}
/*list*/

/*info*/
.info-con { padding:20px; background:#f9fdfa;}
.info-nr {  width:100%;background:#f9fdfa; padding-bottom:5px; border-bottom:1px dashed #456c9e;}
.sourcetitle{ font-size:24px; font-weight:bold; color:#00619a; text-align:center; padding:5px 0px;}
.sourcefrom { text-align:center; margin:5px 0px; color:#666;}
.sourcecontent { font-size:14px; line-height:23px; text-indent:25px;overflow:hidden;}
.sourcecontent img{max-width:620px;}
.editor { text-align:right; color:#666; padding:5px 0px; }
.about { float:left; width:656px; margin-top:10px;}
.about p { height:25px; line-height:25px;}
.about-title { height:30px; line-height:30px; border-bottom:3px solid #ABDDF8; padding:0px 10px;}
.about-title span { color:#333; font-size:14px; font-weight:bold; float:left;}
.about-title .tags a {float:left; border:1px solid #ccc; margin-right:8px;height:22px;line-height:22px;padding:0px 5px 0px 5px;font-size:12px;font-weight:normal;color:#6170A6}
.about-title a.more {display:block; float:right;width:39px; height:12px;color:blue;}
.about-title .tags a:hover {text-decoration:none;background-color:#3096E8;color:#FFF}
 .about-title .tags {margin-left:20px;    }

.about-ul { float:left; padding:10px 0px;}
.about-ul li { display:inline-block; width:300px; text-indent:10px; height:25px; line-height:25px; overflow:hidden; float:left; color:#666;}
.comment-dl { width:656px; float:left; padding:15px 0px; border-bottom:1px dashed #aaa;}
.comment-dl dt { width:64px; height:64px; padding:3px; float:left;}
.comment-dl dt img { width:64px; height:64px;}
.comment-dl dd { width:570px; float:right;}
.comment-dl dd p { line-height:25px; width:100%; float:left;}
.comment-dl dd p strong { float:left;}
.comment-dl dd p em { float:right; color:#666;}
.comment-dl dd p a { color:#666;}
.comment-dl .comment-con { color:#666;}
.content_pager{margin-top:5px;text-align:center;}
.content_pager span {border:1px #ccc solid;padding:4px 8px 4px 8px;margin-left:5px;}
.content_pager span.curr{background-color:#F6B433;border:1px #F6B433 solid;height:22px;line-height:22px;}
.content_pager span.nopre{color:#ccc}
.content_pager span.nonext{color:#ccc}
.content_pager span a:hover {text-decoration:none}
.cmt-input textarea{height:100px;width:100%;margin-top:12px;}
.cmt-form{width:100%;height:150px;}
.cmt-submit{margin-top:12px;text-align:left;}
.cmt-login input{width:80px; margin-right:8px;}
.cmt-button{margin-left:20px;background:url(http://template.cms.xysjyw.cn/site/system/bluesky/images/ico.png) no-repeat ; background-position:0px -165px;height:22px;line-height:22px;width:71px;display:block; float:right;text-align:center;border:0; color:#fff;}
a.cmt-button:hover{text-decoration:none;color:#00619a}
#commentloding{background:url(http://template.cms.xysjyw.cn/site/system/bluesky/images/loading.gif) no-repeat ;height:30px;text-align; }
/*info*/


/*——content——*/

/*——footer——*/
.footer { text-align:center; width:960px; margin-top:10px; padding-bottom:10px;}
.footer-ul { padding:10px 0px; border-bottom:2px solid #333; margin:10px 0px;}
.footer-ul li { display:inline; margin:0px 5px;}
.footer p { line-height:25px;}

/*——footer——*/


/*——common——*/
.commontitle{ font-size:24px; font-weight:bold; color:#00619a; text-align:center; padding:5px 0px;}
.commoncontent { font-size:14px; line-height:23px; text-indent:25px;}
.commoncontent ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.commonlink-tit {
    padding: 10px 0;
}
.gb-input p{margin-top:5px;}
.gb-input textarea{width:530px;height:100px;}
.gb-input span{text-align:right;display:block;width:80px;float:left;font-size:12px;}
.gb-submit input{border:1px #ccc solid;float:left;margin-top:8px;width:60px;height:22px;margin-left:104px;}
.gb-list{clear:both;padding-top:12px;}
.gb-list ul li{border-bottom:1px #ccc dashed;padding-bottom:12px;}
.gb-list .reply{border:1px #ccc solid;width:500px;margin-left:40px;}
.gb-list .date{font-style:normal; float:right; color:#666; width:120px;text-align:right;}
.gb-create .title{width:400px;}


/*焦点图*/
#banner {position:relative; width:478px; height:286px; border:1px solid #666; overflow:hidden; font-size:16px} 
#banner_list img {border:0px;} 
#banner_bg {position:absolute; bottom:0;background-color:#000;height:30px;filter: Alpha(Opacity=30);opacity:0.3;z-index:1000;cursor:pointer; width:478px; } 
#banner_info{position:absolute; bottom:4px; left:5px;height:22px;color:#fff;z-index:1001;cursor:pointer} 
#banner_text {position:absolute;width:120px;z-index:1002; right:3px; bottom:3px;} 
#banner ul {position:absolute;list-style-type:none;filter: Alpha(Opacity=80);opacity:0.8; z-index:1002; 
margin:0; padding:0; bottom:3px; right:5px; height:20px} 
#banner ul li { padding:0 8px; line-height:18px;float:left;display:block;color:#FFF;border:#e5eaff 1px solid;background-color:#6f4f67;cursor:pointer; margin:0; font-size:16px;} 
#banner_list a{position:absolute;}


 #focus{width:343px;height:190px;overflow:hidden;position:relative;}
#focus ul{height:224px;position:absolute;}
#focus ul li{float:left;width:343px;height:224px;overflow:hidden;position:relative;background:#000;}
#focus ul li img{width:343px;height:224px;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:343px;height:10px;left:0;bottom:0;background:#000;}
#focus .btn{position:absolute;width:343px;height:8px;padding:5px 10px 0 0;right:0;bottom:0;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:10px;height:5px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
#focus .btn span.on{background:#fff;}
#focus .preNext{width:45px;height:100px;position:absolute;top:90px;cursor:pointer;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}
.hotnews-top { padding-bottom:5px; border-bottom:1px dashed #ccc; margin-bottom:6px;}
.hotnews-top h1 { font-size:16px;  text-align:center; padding:1px;width:316px;overflow:hidden;height:22px;line-height:22px;}
.hotnews-top h1 a {color:#BD2D0A;}
.hotnews-top p { height:40px; text-indent:25px; line-height:22px; color:#646464; overflow:hidden;}
.hotnews-top p a { color:#39c;}
.article-title{width:100%;text-align:center;font-size:16px;}
.myapp{display:block;float:left;margin-right:8px;line-height:22px;}




/*资料下载页，登录之后下载样式*/
.z-loginbtn{ background: url(http://template.cms.xysjyw.cn/site/system/bluesky/images/ziyuan_btn.png)  no-repeat 0 0; width: 100px; height: 35px; float: left;}
.z-loginbtn:hover{ background-position: 0 -50px; float: left;width: 100px; height: 35px;}
.z-loginnobtn{ background: url(http://template.cms.xysjyw.cn/site/system/bluesky/images/ziyuan_btn.png) no-repeat 0 -100px; width: 100px; height: 35px; float: left;}
.z-loginno-login{font-size: 12px; color: #333; float: left;margin: 15px 0px 0px 5px;}
.z-loginno-login a{color: #4e9ed5; cursor: pointer; line-height: 25px; padding-bottom: 1px;}
.z-loginno-login a:hover{ border-bottom: 1px solid #4e9ed5; }

.commonlinklogo{ float:left; margin-top:10px;}
.commonlinklogo li { display:inline-block; float:left; width:160px; height:60px; border:1px solid #dbdbdb; margin:0px 0px 10px 4px;}
.commonlinklogo li:hover{ }
.commonlinklogo li img{ width:160px;height:60px;display:block}
.commonlinklogo li a{ width:160px;height:60px;display:block;font-size:14px;text-align:center;line-height:60px;overflow:hidden;}

